{
  "name": "big-screen-vue-datav",
  "version": "1.5.1",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@jiaminghi/data-view": "^2.7.3",
    "@types/echarts": "^4.4.3",
    "axios": "^0.18.1",
    "core-js": "^3.6.4",
    "echarts": "^4.6.0",
    "swiper": "^3.4.2",
    "vue": "2.6.10",
    "vue-awesome": "^4.0.2",
    "vue-awesome-swiper": "^2.6.7",
    "vue-router": "3.0.2",
    "vuex": "3.1.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "3.5.3",
    "@vue/cli-plugin-eslint": "^3.9.1",
    "@vue/cli-service": "3.5.3",
    "babel-eslint": "10.0.1",
    "eslint": "5.15.3",
    "eslint-plugin-vue": "5.2.2",
    "sass": "^1.25.0",
    "sass-loader": "^7.3.1",
    "vue-template-compiler": "2.6.10"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
